/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nTodos os direitos reservados.";

NSCalendarsUsageDescription = "O Evernote pode ajudá-lo a preparar notas e a acompanhar o respectivo progresso para obter reuniões mais produtivas.";

NSContactsUsageDescription = "O Evernote pode ajudá-lo na forma como trabalha em equipa com os seus amigos e colegas.";

NSLocationUsageDescription = "O Evernote pode ajudá-lo a encontrar notas mais facilmente marcando-as com a sua localização à medida que você as escreve.";

NSMicrophoneUsageDescription = "Gravar lembretes de áudio e voz.";

NSCameraUsageDescription = "Tire fotografias e digitalize documentos para os adicionar às suas notas.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Adicionar ao Evernote";
